<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1132.title</key>
	<string>Show All Songs</string>
	<key>1506.title</key>
	<string>Text Cell</string>
	<key>1507.title</key>
	<string>Text Cell</string>
	<key>1508.title</key>
	<string>Text Cell</string>
	<key>1509.title</key>
	<string>Text Cell</string>
	<key>1510.title</key>
	<string>Text Cell</string>
	<key>1511.title</key>
	<string>Text Cell</string>
	<key>1512.title</key>
	<string>Text Cell</string>
	<key>1513.title</key>
	<string>Text Cell</string>
	<key>1713.title</key>
	<string>Text Cell</string>
	<key>1737.title</key>
	<string>Text Cell</string>
	<key>1824.title</key>
	<string>Filter Playlist</string>
	<key>1891.ibShadowedDisplayPattern</key>
	<string>Total Duration: %{value1}@</string>
	<key>20m-a6-e24.title</key>
	<string>Text Cell</string>
	<key>29.title</key>
	<string>MainMenu</string>
	<key>3A3-9o-Gh9.title</key>
	<string>Codec</string>
	<key>3QN-Ok-QPu.title</key>
	<string>Table View Cell</string>
	<key>3no-xo-TpJ.title</key>
	<string>Bits Per Sample</string>
	<key>71l-3L-S3g.title</key>
	<string>Table View Cell</string>
	<key>75.title</key>
	<string>Save Playlist As...</string>
	<key>B9Z-OR-rQP.title</key>
	<string>Composer</string>
	<key>C2Q-qG-dwX.title</key>
	<string>Table View Cell</string>
	<key>FMU-QZ-NdQ.title</key>
	<string>Table View Cell</string>
	<key>Igo-5f-yim.title</key>
	<string>Table View Cell</string>
	<key>M6d-rj-lEz.title</key>
	<string>Text Cell</string>
	<key>PoD-EU-L4X.title</key>
	<string>Bitrate</string>
	<key>VVx-99-roJ.title</key>
	<string>Table View Cell</string>
	<key>YwT-z9-2d2.title</key>
	<string>Table View Cell</string>
	<key>et9-zH-awt.title</key>
	<string>Sample Rate</string>
	<key>gKK-cS-RP5.title</key>
	<string>Table View Cell</string>
	<key>js2-sT-U4M.title</key>
	<string>Table View Cell</string>
	<key>lBy-Uc-vCA.title</key>
	<string>Text Cell</string>
	<key>moV-3G-GpB.title</key>
	<string>Table View Cell</string>
	<key>sdo-Sm-KPH.title</key>
	<string>Table View Cell</string>
	<key>tus-lr-RhS.title</key>
	<string>Table View Cell</string>
	<key>vaJ-Bc-ebE.title</key>
	<string>Table View Cell</string>
	<key>wky-z8-Cj5.title</key>
	<string>Table View Cell</string>
	<key>yGV-gP-Wl6.title</key>
	<string>Album Artist</string>
</dict>
</plist>
